Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-MetaProvides-FromFile

Prerequisites

Dist-Zilla-Plugin-MetaProvides-FromFile declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Util::ConfigDumper0Dist-Zilla-Util-ConfigDumper-0.003007131.43
perl5.006perl0.00
warnings0perl0.00
Config::INI::Reader00.00
Dist::Zilla::Role::MetaProvider::Provider0Dist-Zilla-Plugin-MetaProvides-2.001011134.29
Carp0Carp-1.38125.71
strict0perl0.00
Dist::Zilla::MetaProvides::ProvideRecord0Dist-Zilla-Plugin-MetaProvides-2.001011134.29
Module::Runtime0Module-Runtime-0.014128.57
namespace::autoclean0namespace-autoclean-0.28134.29
Dist::Zilla::Plugin::MetaProvides1.11034201Dist-Zilla-Plugin-MetaProvides-2.001011134.29
Moose0Moose-2.1605134.29

Dist-Zilla-Plugin-MetaProvides-FromFile declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
File::Spec0PathTools-3.62125.71
Test::DZil0Dist-Zilla-5.043134.29
Test::More0.89Test-Simple-1.001014122.86
Dist::Zilla::Util::Test::KENTNL1.003001Dist-Zilla-Util-Test-KENTNL-1.005013134.29

Dist-Zilla-Plugin-MetaProvides-FromFile declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
Moose2.000Moose-2.1605134.285714285714